//
//  YHHUDRotatingImageView.swift
//  PKHUD Demo
//
//  Created by ahao on 2018/4/19.
//  Copyright © 2018年 NSExceptional. All rights reserved.
//

import UIKit
import PKHUD

class YHHUDRotatingImageView: YHHUDSquareBaseView, PKHUDAnimating {

    public func startAnimation() {
        imageView.layer.add(PKHUDAnimation.discreteRotation, forKey: "progressAnimation")
    }
    
    public func stopAnimation() {
    }

}
